<?php
$z[0]=Array("field","亚婆井前地,亚婆井前地介绍,澳门",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 传说明朝一位婆婆在此地筑水池贮山泉方便居民汲取饮用，故人称呼水池为亚婆井。亚婆井的葡文意思是山泉，由此可知，此地昔日为澳门水池之一。有井就有人住，澳门早期的葡萄牙人便聚居此处，故为最古老的住宅区之一。澳门昔日的葡萄牙人有民谣说：“喝过",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","亚婆井前地_澳门亚婆井前地旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　传说明朝一位婆婆在此地筑水池贮山泉方便居民汲取饮用，故人称呼水池为亚婆井。亚婆井的葡文意思是山泉，由此可知，此地昔日为澳门水池之一。有井就有人住，澳门早期的葡萄牙人便聚居此处，故为最古老的住宅区之一。澳门昔日的葡萄牙人有民谣说：“喝过亚婆井水，忘不掉澳门；要么在澳门成家，要么远别重来。” 澳葡政府为保存此区的文化特色，进行了一系列重修工程，亚婆井前地内的两株百年老榕树得以保留，增设古典路灯和将石子路面改铺大理石等。1996年1月重修工程竣工，亚婆井前地及附近建筑的欧陆风情得以留下。&nbsp;&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",551,1133);
$z[6][4]['name']="body";
$z[7]=Array("field","",1135,1174);
$z[7][4]['name']="litpic";

?>